uuid: c626a9bb-cad4-4835-b8bb-76feb40466ac
langcode: de
status: true
dependencies:
  module:
    - rbag
    - text
id: veranstaltung.field_hinweise
field_name: field_hinweise
entity_type: veranstaltung
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
